QA Fresher Training K4 Da Nang - Bug #2357

[QA: Fresher Training - DN K4 2023] Hién thi noi dung font chif trén man hinh thuc té khac vai spec
Layout

05/21/2023 09:31 AM - QA 9071

Status: Closed Start date: 05/21/2023
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

I.M6 ta:

Tai vi tri s& 5 trong spec Layout hién thj ndi dung font chit khac véi trén man hinh thuc t&
I.Step by step:

Thao tac thuc hién:

1. Tai man hinh My timesheet click vao link Leave

[1.K&t qua mong doi:

Hién thj [Leave all day]

IV.Ké&t qué thuc té :

Hién thi [leave all day]
+ Manager: Nguyén Thanh Huyén
17 2 Other request: N/A OForgat | | O leave
B 2 Checkin: 08:25 Checkout: 17:24 DForget | | O leave
19 2 Work time: 08:58 Lack time: O Forget | O Late/Early | O leave
20 2 leave all day: OForget | I
21 2 Range:(*) 08:30 |- [17:30 O paid ® UnPaid | Time count: 09:00 | |
2 A O Forget | | O leave
Reason:(*)
232 O Forget | | O leave
24 2| DOForget | O Late/Early | O leave
25 21 - Truéing oo nghi 3 naay thi chon "leave all day” O Forget | O Late/Early | O leave
- Trudng hdp nghi ca sdng ca chiBu (khéng nghi ca ngéy)
26 2| thi c3n tao 2 khodng thoi gian tudng (ng khéng trong vdi khodng thdi gian nghi tru'a O Forget | O leave
7 2 - leave time: 09:00 O Forget | |
- Paid leave: 08:00/08:00 ~ (1 day)
28 2 O Forget
- Quota: 0.00/0.00 day(s) ~ (00:00) g | |
- Remain: -1.00 day(s)
29 2 O Forget | O leave
30 2 © Register © cancel DOForget | | O leave
31 2| OForget | | O leave

O Type here to search

BUG 3.png!

History

#1 - 05/27/2023 08:55 AM - KhanhNS Admin
- File confirmbug_ok.png added

- Status changed from New to Closed

Confirm bug OK

07/04/2025 12
Register leave

Register for date:
Manager:

Other request:
Checkin:

Work time:
Leave all day:

Range:(*)

Reason: ()

2023-05-02
Nguyé&n Thanh Huyan
N/A
Checkout:

Lack time:

17:43

08:00

08:30 |- |17:30 @ paid O unpaid | Time count: 08:00

- Trudng hap nghi cd ngay thi chon "leave all day”
- Trudng hop nghi ca sang ca chigu (khéng nghi ca ngay)
thi can tao 2 khoang thoi gian tuong Ung khéng trung véi khodng thai gian nghi trua

- Leave time: 08:00

- Paid leave: 08:00/08:00 ~ (1 day)
- Quota: 12.00/12.00 day(s)

- Remain: 11.00 day(s)

© Register @ cancel

11 2023-05-11 | Thu

12 2023-05-12 | Fri 08:36 17:43

#2 - 05/27/2023 08:56 AM - KhanhNS Admin

- % Done changed from 0 to 100
